Package twisted :: Package internet :: Module interfaces :: Class IWriteDescriptor

[show private | hide private]
[frames | no frames]

## Class IWriteDescriptor

      Interface --+
                  |
    IFileDescriptor --+
                      |
                     IWriteDescriptor

Known Subclasses:
  `IReadWriteDescriptor`

Method Summary
| ``doWrite`(self)` Some data is available for reading on your descriptor.
| ``fileno`(self)` fileno() -> int (inherited from `IFileDescriptor`)

Method Details

### doWrite(self)

Some data is available for reading on your descriptor.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:05 2003 | http://epydoc.sf.net